name = "Defender"

[[world]]
name = "Traverse Town"
rooms = ["3rd District", "Hotel Hallway", "Gizmo Shop"]

[[world]]
name = "Hollow Bastion"
rooms = ["Entrance Hall"]

[[world]]
name = "End of the World"
rooms = ["World Terminus | Olympus Coliseum"]

[[drops]]
name = "Elixir"
kind = "item"
chance = 1

[[drops]]
name = "Bright Crystal"
kind = "material"
chance = 2

	[drops.material]
	category = "bright"
	kind = "crystal"

[[drops]]
name = "Defender"
kind = "equipment"
chance = 0.2
